Subject: Re: bug#14064: info.info page has conflict with info package

From: Glenn Morris <[email-masked]>
Date: Sun, 31 Mar 2013 13:37:44 -0400

I can't think of a good solution for this.
Removing info.info from either Emacs or Texinfo is wrong IMO.
Renaming it breaks links between manuals.

Since the issue only shows up with package managers like rpm, then if
there is no way for those managers to deal with
non-identical-but-really-the-same-files, the least bad solution I can
think of is for the Emacs rpm to not install info.info (because I'm
betting that everyone using rpm-based systems and info has the texinfo
rpm installed and will get info.info from that).